AMO a été refait de fond en comble, vous voulez y jeter un œil ?

Voir la nouvelle version du site

Fermer

Historique de version de Slovenski jezik Language Pack

42 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d’essais. Vous devriez toujours utiliser la dernière version d’un module.

Version 57.0 469.1 KiB Fonctionne avec Firefox 57.0 - 57.*

Version 56.0 483.7 KiB Fonctionne avec Firefox 56.0 - 56.*

Version 55.0 475.2 KiB Fonctionne avec Firefox 55.0 - 55.*

Version 54.0 442.6 KiB Fonctionne avec Firefox 54.0 - 54.*

Version 53.0 447.9 KiB Fonctionne avec Firefox 53.0 - 53.*

Version 52.0 443.2 KiB Fonctionne avec Firefox 52.0 - 52.*

Version 51.0 438.1 KiB Fonctionne avec Firefox 51.0 - 51.*

Version 50.0 440.6 KiB Fonctionne avec Firefox 50.0 - 50.*

Version 49.0 441.1 KiB Fonctionne avec Firefox 49.0 - 49.*

Version 48.0 447.9 KiB Fonctionne avec Firefox 48.0 - 48.*

Version 47.0 440.4 KiB Fonctionne avec Firefox 47.0 - 47.*

Version 46.0 454.2 KiB Fonctionne avec Firefox 46.0 - 46.*

Version 45.0 429.2 KiB Fonctionne avec Firefox 45.0 - 45.*

Version 44.0 445.5 KiB Fonctionne avec Firefox 44.0 - 44.*

Version 43.0 442.7 KiB Fonctionne avec Firefox 43.0 - 43.*

Version 42.0 440.0 KiB Fonctionne avec Firefox 42.0 - 42.*

Version 41.0 435.3 KiB Fonctionne avec Firefox 41.0 - 41.*

Version 40.0 472.1 KiB Fonctionne avec Firefox 40.0 - 40.*

Version 39.0 459.4 KiB Fonctionne avec Firefox 39.0 - 39.*

Version 38.0 455.6 KiB Fonctionne avec Firefox 38.0 - 38.*

Version 37.0 448.8 KiB Fonctionne avec Firefox 37.0 - 37.*

Version 36.0 443.6 KiB Fonctionne avec Firefox 36.0 - 36.*

Version 35.0 440.4 KiB Fonctionne avec Firefox 35.0 - 35.*

Version 34.0 437.5 KiB Fonctionne avec Firefox 34.0 - 34.*

Version 33.1 421.4 KiB Fonctionne avec Firefox 33.1 - 33.*

Version 33.0 411.6 KiB Fonctionne avec Firefox 33.0 - 33.*

Version 32.0 404.5 KiB Fonctionne avec Firefox 32.0 - 32.*

Version 31.0 401.5 KiB Fonctionne avec Firefox 31.0 - 31.*

Version 30.0 373.1 KiB Fonctionne avec Firefox 30.0 - 30.*